%define NVversion 96.43.20
%define NVIDIArelease %(echo %{NVversion} | sed -e's,1.0-,,')

Summary: NVIDIA Linux Display Driver.
Name: nvidia-graphics-legacy-96xx
Version: %(echo %{NVversion} | sed -e's,-,_,')
Release: 29%{?dist}
Epoch: 2
License: NVIDIA, distributable
Group: User Interface/X Hardware Support
URL: http://www.nvidia.com/
Requires: nvidia-graphics%{NVIDIArelease}

%description
The NVIDIA Accelerated Linux Driver Set brings both accelerated 2D
functionality and high performance OpenGL support to Linux x86 with
the use of NVIDIA graphics processing units (GPUs).

%package devel
Summary: Development files for nvidia-graphics chips.
Group: Development/Libraries
Requires: nvidia-graphics%{NVIDIArelease}-devel
Conflicts: nvidia-graphics100.14.19-devel
Conflicts: nvidia-graphics100.14.11-devel
Conflicts: nvidia-graphics100.14.09-devel
Conflicts: nvidia-graphics96.43.13-devel
Conflicts: nvidia-graphics96.43.11-devel
Conflicts: nvidia-graphics96.43.05-devel
Conflicts: nvidia-graphics9755-devel
Conflicts: nvidia-graphics9746-devel
Conflicts: nvidia-graphics9731-devel
Conflicts: nvidia-graphics9629-devel
Conflicts: nvidia-graphics8776-devel
Conflicts: nvidia-graphics8774-devel
Conflicts: nvidia-graphics8762-devel
Conflicts: nvidia-graphics8756-devel
Conflicts: nvidia-graphics8178-devel
Conflicts: nvidia-graphics8174-devel
Conflicts: nvidia-graphics7676-devel
Conflicts: nvidia-graphics7667-devel
Conflicts: nvidia-graphics7664-devel
Conflicts: nvidia-graphics71.86.01-devel
Conflicts: nvidia-graphics7184-devel
Conflicts: nvidia-graphics7182-devel
Conflicts: nvidia-graphics7174-devel
Conflicts: nvidia-graphics7167-devel
Conflicts: nvidia-graphics6629-devel
Conflicts: nvidia-graphics6111-devel
Conflicts: nvidia-graphics6106-devel
Conflicts: nvidia-graphics5336-devel
Conflicts: nvidia-graphics5332-devel
Conflicts: nvidia-graphics5328-devel
Conflicts: nvidia-graphics4620-devel
Conflicts: nvidia-graphics4496-devel
Conflicts: nvidia-graphics4363-devel

%description devel
The NVIDIA Accelerated Linux Driver Set brings both accelerated 2D
functionality and high performance OpenGL support to Linux x86 with
the use of NVIDIA graphics processing units (GPUs).

This package contains files necessary for developing for NVIDIA GPUs.

%files
%defattr(-,root,root,-)

%files devel
%defattr(-,root,root,-)

%changelog
* Sat Aug 27 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 2:%(echo %{NVversion} | sed -e's,-,_,')-29
- Update to 96.43.20.

* Tue Jan 11 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 2:%(echo %{NVversion} | sed -e's,-,_,')-28
- Update to 96.43.19.

* Sun Aug  8 2010 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 96.43.18.

* Tue Jul 20 2010 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 96.43.16.

* Wed Nov 18 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 96.43.14.

* Fri Sep 11 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 96.43.13.

* Mon Jul 21 2008 Axel Thimm <Axel.Thimm@ATrpms.net>
- Upgrade to 96.43.07.

* Sun Oct  7 2007 Axel Thimm <Axel.Thimm@ATrpms.net>
- Sidegrade to 96.43.01.

* Sun Jun 24 2007 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 100.14.11.

* Wed Jun 13 2007 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 100.14.09.

* Fri Mar  9 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 2:1.0.9755-18
- Update to 9755.

* Wed Dec  6 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 2:1.0.9631-16
- Update to 9631.

* Wed Oct 25 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 2:1.0.8776
- Update to 8776.

* Tue May 23 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 8762.

* Sat Apr  8 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 8756.

* Fri Dec 23 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 8178.

* Wed Aug 31 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 7676.

* Sat Apr  2 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 7174.

* Wed Mar 16 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 7167.

* Thu Nov 25 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 6629 for all archs.

* Sat Jul  3 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 6106 for i386 archs.

* Sun Jun  6 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.

